@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.p-articleThumb__img{
    height: 550px; /* 好みの高さに変えてください */
    object-fit: cover; /* 画像を歪ませずにトリミング */
}

.p-postSlider .p-postList__body{
	color: #fff;
}


.c-categoryList:before {
    content: none;
}

.p-breadcrumb {
    margin: 50px auto 0 auto;
    color: #fff;
}

b, strong {
    font-weight: 700 !important;
}

@media (min-width: 600px) {
	    .post_content h2 {
        font-size: 1.3em;
    }

    .post_content h3 {
        font-size: 1.2em;
    }
}

/* カテゴリ色変更 */

/* 導入事例 */
.c-postThumb__cat[data-cat-id="21"],
.c-categoryList__link[data-cat-id="21"]{
    background-color: #28A336;
}

/* 活用シーン */
.c-postThumb__cat[data-cat-id="24"],
.c-categoryList__link[data-cat-id="24"]{
    background-color: #3A1772;
}

/* 製品・技術解説 */
.c-postThumb__cat[data-cat-id="23"],
.c-categoryList__link[data-cat-id="23"]{
    background-color: #D741A7;
}
/* 開業・運営ノウハウ */
.c-postThumb__cat[data-cat-id="22"],
.c-categoryList__link[data-cat-id="22"]{
    background-color: #CB6C14;
}

